Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000045RadioSurefeaturepublic2009-03-17 22:052010-04-24 23:44
Reporteradministrator 
Assigned Toadministrator 
PriorityurgentSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.x 
Summary0000045: Support ID3v1 tags for recordings
Descriptionwhen recording music the filename is correct (artist - titel.mp3).
but could you set id3v1 tags as well? :-)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-17 22:05 guest New Issue
2009-10-04 05:37 guest Note Added: 0001516
2009-10-04 06:56 guest Note Added: 0001571
2009-10-04 08:12 guest Note Added: 0001627
2009-10-04 09:47 guest Note Added: 0001695
2009-10-04 10:51 guest Note Added: 0001752
2009-10-04 12:19 guest Note Added: 0001824
2009-10-04 13:56 guest Note Added: 0001923
2009-10-04 14:31 guest Note Added: 0001930
2009-10-04 14:50 guest Note Added: 0001950
2009-10-04 15:59 guest Note Added: 0002003
2009-10-04 16:17 guest Note Added: 0002025
2009-10-04 17:29 guest Note Added: 0002087
2009-10-04 17:48 guest Note Added: 0002106
2009-10-04 17:49 guest Note Added: 0002107
2010-02-02 17:53 administrator Priority normal => high
2010-02-02 17:53 administrator Category => bug
2010-02-25 17:19 administrator Priority high => urgent
2010-04-08 23:14 administrator Severity tweak => major
2010-04-24 23:42 administrator Summary add tags to records => Support ID3v1 tags to records
2010-04-24 23:43 administrator Summary Support ID3v1 tags to records => Support ID3v1 tags for recordings
2010-04-24 23:43 administrator Description Updated View Revisions
2010-04-24 23:43 administrator Status new => resolved
2010-04-24 23:43 administrator Fixed in Version => 2.1.x
2010-04-24 23:43 administrator Resolution open => fixed
2010-04-24 23:43 administrator Assigned To => administrator
2010-04-24 23:44 administrator Reporter guest => administrator
2010-04-24 23:44 administrator Category bug => feature


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker